Subject: Re: CCL:real memory checking on IBM-errata-

From: Dr V R Choudhari <[email-masked]>
Date: Fri, 4 Apr 1997 14:13:24 +0530 (IST)

I guess "top" command would do the trick
or df -k in kilobytes or df -u

with regards
sivadinarayana
[email-masked]

On Mon, 31 Mar 1997, Dr. Bruno Manunza wrote:

> 
> 
>  On Sun, 30 Mar 1997 [email-masked] wrote:
>  
>  > 
>  > Hi everyone.
>  > 
>  > 	I have a simple question. Does anyon know how to check how
>  > 	much physical memory a computer has by using a unix command.
>  > 	I have an IBM RS/6000. Iknow how much memory it has but I want
>  > 	to be able to check it.
>  > 
>  > 
> 
> 
> Dear Henry, sorry for my previous misleading message, and let me 
> apologize for this errata
> 
> The right answer is: lsdev -C -c memory	
>   
> bye
> Bruno
> 
> > 
> > Dr Bruno Manunza
> > DISAABA (Dept. of Agricultural Environm. Sci)
> > University of Sassari
> > V.le Italia 39
> > 07100 Sassari, ITALY
> > phone: 39 79 229215
> > fax:   39 79 229276
> > e-mail: [email-masked]
> > e-mail: [email-masked]
> > e-mail: [email-masked]
> > web: http://antas.agraria.uniss.it
> > 
> > 
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]: Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html 
> > 
> > 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>